<p id="notice"><%= notice %></p>

<p>
  <strong>Tool class:</strong>
  <%= @admin_helper_text.tool_class %>
</p>

<p>
  <strong>Reference:</strong>
  <%= @admin_helper_text.reference %>
</p>

<p>
  <strong>Help text:</strong>
  <%= @admin_helper_text.help_text %>
</p>

<%= link_to 'Edit', edit_admin_helper_text_path(@admin_helper_text) %> |
<%= link_to 'Back', admin_helper_texts_path %>
